%define major		13
%define gi_major	3.0
%define api		3

%define libname		%mklibname %{name} %api %{major}
%define develname	%mklibname -d %{name} %api
%define girname		%mklibname %{name}-gir %api %{gi_major}

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

%global tarball_version %%(echo %{version} | tr '~' '.')

Name: 	 	gnome-bluetooth
Summary: 	GNOME Bluetooth Subsystem
Epoch:		1
Version:	47.1
Release: 	%mkrel 1
#gw lib is LGPL, main app is GPL
License:	GPLv2+ and LGPLv2+
Group:		Graphical desktop/GNOME
URL:		https://wiki.gnome.org/Projects/GnomeBluetooth
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{tarball_version}.tar.xz
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(gio-unix-2.0)
BuildRequires:	pkgconfig(glib-2.0) >= 2.29.90
BuildRequires:	pkgconfig(gmodule-2.0)
BuildRequires:	pkgconfig(gmodule-export-2.0)
BuildRequires:	pkgconfig(gsound)
BuildRequires:	pkgconfig(gtk4)
BuildRequires:	pkgconfig(libadwaita-1)
BuildRequires:	pkgconfig(libnotify) >= 0.7.0
BuildRequires:	pkgconfig(libudev)
BuildRequires:	pkgconfig(upower-glib)
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(xi)
BuildRequires:	pkgconfig(gobject-introspection-1.0) >= 0.9.5
BuildRequires:	gettext
BuildRequires:	gtk-doc
BuildRequires:	libxml2-utils
BuildRequires:	meson
BuildRequires:	python3-dbusmock >= 0.25.0-3
Requires:	bluez
Requires:	obexd
Requires:	pulseaudio-module-bluetooth
Provides:	bluez-pin

%description
The gnome-bluetooth package contains graphical utilities to setup,
monitor and use Bluetooth devices.

%package -n %{libname}
Group:		System/Libraries
Summary: 	GNOME bluetooth library
Conflicts:	%{_lib}gnome-bluetooth7 < 1:2.31

%description -n %{libname}
Library from GNOME-Bluetooth.

%package -n %{girname}
Group:		System/Libraries
Summary:	GObject Introspection interface for %{name}
Requires:	%{libname} = %{epoch}:%{version}-%{release}

%description -n %{girname}
GObject Introspection interface for %{name}.

%package -n %{develname}
Group:		Development/C
Summary:	Development files and header files from %{name}
Provides:	lib%{name}-devel = %{epoch}:%{version}-%{release}
Provides:	%{name}-devel = %{epoch}:%{version}-%{release}
Provides:	libgnomebt-devel = %{epoch}:%{version}-%{release}
Requires:	%{libname} = %{epoch}:%{version}-%{release}
Requires:	%{girname} = %{epoch}:%{version}-%{release}

%description -n %{develname}
Development files and header files from %{name}.

%prep
%autosetup -p1 -n %{name}-%{tarball_version}

%build
# ovitters workaround stupid gdbus-codegen bug, see https://bugzilla.gnome.org/show_bug.cgi?id=787032
export PATH=/usr/bin:$PATH
%meson \
	-Dgtk_doc=true
%meson_build

%install
%meson_install

%find_lang gnome-bluetooth-3.0

%files -f gnome-bluetooth-3.0.lang
%doc README.md NEWS
%{_bindir}/bluetooth-sendto
%{_datadir}/applications/*.desktop
%{_datadir}/gnome-bluetooth-3.0/
%{_mandir}/man1/*

%files -n %{libname}
%{_libdir}/lib%{name}*-3.0.so.%{major}{,.*}

%files -n %{girname}
%{_libdir}/girepository-1.0/GnomeBluetooth-3.0.typelib

%files -n %{develname}
%{_includedir}/gnome-bluetooth-3.0/
%{_libdir}/libgnome-bluetooth-3.0.so
%{_libdir}/libgnome-bluetooth-ui-3.0.so
%{_libdir}/pkgconfig/gnome-bluetooth-3.0.pc
%{_libdir}/pkgconfig/gnome-bluetooth-ui-3.0.pc
%{_datadir}/gir-1.0/GnomeBluetooth-%{gi_major}.gir
%{_datadir}/gtk-doc


%changelog
* Mon Oct 07 2024 daviddavid <daviddavid> 1:47.1-1.mga10
+ Revision: 2104026
- new version 47.1

* Wed Sep 18 2024 daviddavid <daviddavid> 1:47.0-1.mga10
+ Revision: 2097966
- new version 47.0

* Mon Mar 18 2024 daviddavid <daviddavid> 1:46.0-1.mga10
+ Revision: 2050564
- new version 46.0

* Thu Dec 07 2023 daviddavid <daviddavid> 1:42.7-1.mga10
+ Revision: 2014184
- new version 42.7

* Tue Sep 26 2023 tv <tv> 1:42.6-2.mga10
+ Revision: 1991159
- Switch to gtk4

* Tue Aug 29 2023 daviddavid <daviddavid> 1:42.6-1.mga10
+ Revision: 1980783
- new version 42.6

* Tue Dec 13 2022 tv <tv> 1:42.5-1.mga9
+ Revision: 1921684
- 42.5

* Mon Sep 05 2022 ovitters <ovitters> 1:42.4-1.mga9
+ Revision: 1884270
- new version 42.4

* Wed Aug 24 2022 ovitters <ovitters> 1:42.3-1.mga9
+ Revision: 1879958
- new version 42.3

* Thu Jul 07 2022 ovitters <ovitters> 1:42.2-1.mga9
+ Revision: 1867892
- new version 42.2

* Thu Jun 09 2022 ovitters <ovitters> 1:42.1-1.mga9
+ Revision: 1863756
- new version 42.1

* Sat Mar 19 2022 tv <tv> 1:42.0-1.mga9
+ Revision: 1801627
- Update to 42.0

* Wed Mar 16 2022 tv <tv> 1:42~rc-2.mga9
+ Revision: 1794404
- Rename pkgs vs gnome-bluetooth3.34

* Wed Mar 16 2022 tv <tv> 1:42~rc-1.mga9
+ Revision: 1794325
- Update to 42.rc

* Fri May 21 2021 ovitters <ovitters> 1:3.34.5-1.mga9
+ Revision: 1725923
- new version 3.34.5
- new version 3.34.4

* Thu Oct 01 2020 ovitters <ovitters> 1:3.34.3-1.mga8
+ Revision: 1631437
- new version 3.34.3

* Wed Sep 23 2020 tv <tv> 1:3.34.2-1.mga8
+ Revision: 1629521
- fix filelist
+ ovitters <ovitters>
- new version 3.34.2

* Mon Mar 09 2020 ovitters <ovitters> 1:3.34.1-1.mga8
+ Revision: 1555054
- new version 3.34.1

* Sun Feb 16 2020 umeabot <umeabot> 1:3.34.0-2.mga8
+ Revision: 1530916
- Mageia 8 Mass Rebuild

* Fri Sep 06 2019 ovitters <ovitters> 1:3.34.0-1.mga8
+ Revision: 1437780
- new version 3.34.0

* Mon Aug 05 2019 ovitters <ovitters> 1:3.33.90-1.mga8
+ Revision: 1427405
- new version 3.33.90

* Wed Apr 17 2019 umeabot <umeabot> 1:3.32.1-2.mga7
+ Revision: 1392266
- Rebuild with meson 0.50.1

* Wed Mar 27 2019 daviddavid <daviddavid> 1:3.32.1-1.mga7
+ Revision: 1380528
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 1:3.32.0-1.mga7
+ Revision: 1374025
- new version 3.32.0

* Thu Mar 07 2019 ovitters <ovitters> 1:3.31.1-1.mga7
+ Revision: 1372457
- new version 3.31.1

* Tue Oct 23 2018 joequant <joequant> 1:3.28.2-3.mga7
+ Revision: 1324649
- rebuild for blueberry

* Sun Sep 02 2018 joequant <joequant> 1:3.28.2-2.mga7
+ Revision: 1256244
- rebuild to fix upgrade problems with atk

* Wed Aug 01 2018 ovitters <ovitters> 1:3.28.2-1.mga7
+ Revision: 1246651
- new version 3.28.2

* Thu Jul 19 2018 ovitters <ovitters> 1:3.28.1-1.mga7
+ Revision: 1244309
- new version 3.28.1

* Mon Mar 12 2018 ovitters <ovitters> 1:3.28.0-1.mga7
+ Revision: 1208530
- new version 3.28.0

* Mon Mar 05 2018 ovitters <ovitters> 1:3.27.92-1.mga7
+ Revision: 1206695
- new version 3.27.92

* Fri Feb 16 2018 ovitters <ovitters> 1:3.27.90-1.mga7
+ Revision: 1201623
- new version 3.27.90

* Fri Sep 15 2017 ovitters <ovitters> 1:3.26.1-1.mga7
+ Revision: 1154434
- new version 3.26.1

* Mon Sep 11 2017 ovitters <ovitters> 1:3.26.0-1.mga7
+ Revision: 1152815
- new version 3.26.0

* Thu Aug 31 2017 ovitters <ovitters> 1:3.25.91-1.mga7
+ Revision: 1149435
- add workaround for gdbus-codegen bug
- switch to meson
- new version 3.25.91

* Mon Feb 13 2017 ovitters <ovitters> 1:3.20.1-1.mga6
+ Revision: 1086041
- new version 3.20.1

* Fri Nov 18 2016 daviddavid <daviddavid> 1:3.20.0-2.mga6
+ Revision: 1068144
- add missing BR on pkgconfig(udev)

* Mon Jun 27 2016 ovitters <ovitters> 1:3.20.0-1.mga6
+ Revision: 1037927
- new version 3.20.0

* Mon Mar 21 2016 ovitters <ovitters> 1:3.18.3-1.mga6
+ Revision: 993526
- new version 3.18.3

* Mon Jan 18 2016 ovitters <ovitters> 1:3.18.2-1.mga6
+ Revision: 925499
- new version 3.18.2

* Tue Nov 10 2015 ovitters <ovitters> 1:3.18.1-1.mga6
+ Revision: 900971
- new version 3.18.1

* Thu Sep 24 2015 tv <tv> 1:3.18.0-1.mga6
+ Revision: 882703
- new release

* Mon Sep 14 2015 ovitters <ovitters> 1:3.17.92-1.mga6
+ Revision: 879371
- new version 3.17.92
+ fwang <fwang>
- cleanup spec

* Tue Aug 18 2015 fwang <fwang> 1:3.17.90-1.mga6
+ Revision: 865513
- 3.17.90

* Mon Jun 29 2015 wally <wally> 1:3.16.1-3.mga6
+ Revision: 847747
- remove last remains of applet subpkg from .spec

* Mon Jun 29 2015 wally <wally> 1:3.16.1-2.mga6
+ Revision: 847389
- add requires for gir pkg to devel pkg

* Sun Jun 21 2015 ovitters <ovitters> 1:3.16.1-1.mga6
+ Revision: 838436
- new version 3.16.1

* Sat Jun 20 2015 ovitters <ovitters> 1:3.14.1-1.mga6
+ Revision: 836299
- new version 3.14.1

* Wed Oct 15 2014 umeabot <umeabot> 1:3.14.0-3.mga5
+ Revision: 748155
- Second Mageia 5 Mass Rebuild

* Sun Sep 28 2014 tv <tv> 1:3.14.0-2.mga5
+ Revision: 731143
- rebuild so that it picks typelib() requires

* Mon Sep 22 2014 ovitters <ovitters> 1:3.14.0-1.mga5
+ Revision: 719234
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 1:3.13.90-2.mga5
+ Revision: 679700
- Mageia 5 Mass Rebuild

* Mon Aug 18 2014 ovitters <ovitters> 1:3.13.90-1.mga5
+ Revision: 665137
- new version 3.13.90
- dropped merged patch 1

* Mon Mar 31 2014 joequant <joequant> 1:3.12.0-3.mga5
+ Revision: 610728
- remove requires for applet package which no longer exists

* Wed Mar 26 2014 ovitters <ovitters> 1:3.12.0-2.mga5
+ Revision: 608883
- fix url

* Wed Mar 26 2014 ovitters <ovitters> 1:3.12.0-1.mga5
+ Revision: 608878
- drop applet subpackages (removed upstream)
- update major
- add upstream patch to fix build
- new version 3.12.0
- new version 3.11.91
- new version 3.11.3

* Mon Oct 21 2013 umeabot <umeabot> 1:3.10.0-3.mga4
+ Revision: 540793
- Mageia 4 Mass Rebuild

* Wed Oct 09 2013 dams <dams> 1:3.10.0-2.mga4
+ Revision: 494321
- remove 'gvfs-obexftp' as require

* Mon Sep 23 2013 ovitters <ovitters> 1:3.10.0-1.mga4
+ Revision: 483843
- new version 3.10.0

* Wed Sep 04 2013 ovitters <ovitters> 1:3.9.91-1.mga4
+ Revision: 475150
- new version 3.9.91

* Sun Jul 28 2013 dams <dams> 1:3.9.3-1.mga4
+ Revision: 459212
- new version 3.9.3
- update major

* Mon Jun 03 2013 ovitters <ovitters> 1:3.8.1-1.mga4
+ Revision: 436739
- new version 3.8.1

* Fri May 24 2013 ovitters <ovitters> 1:3.8.0-1.mga4
+ Revision: 426779
- drop nautilus-sendto-bluetooth subpackage (removed upstream)
- new version 3.8.0

* Sun Feb 10 2013 colin <colin> 1:3.6.1-4.mga3
+ Revision: 397737
- Add BR for Nautilus plugin
- Re-enable nautilus plugin (disabled in r267843 - seems to build fine now)
- Fix udev rules for systemd uaccess rules (rather than legacy udev-acl)

* Tue Jan 15 2013 colin <colin> 1:3.6.1-3.mga3
+ Revision: 388321
- Fix udev rules.d dir

* Sat Jan 12 2013 umeabot <umeabot> 1:3.6.1-2.mga3
+ Revision: 352058
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 ovitters <ovitters> 1:3.6.1-1.mga3
+ Revision: 318221
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 1:3.6.0-1.mga3
+ Revision: 297503
- new version 3.6.0

* Tue Sep 18 2012 fwang <fwang> 1:3.5.92-1.mga3
+ Revision: 295755
- update file lit
- add br
- br itstool
+ ovitters <ovitters>
- new version 3.5.92

* Thu Aug 09 2012 ovitters <ovitters> 1:3.5.5-1.mga3
+ Revision: 280205
- increase lib major
- new version 3.5.5

* Tue Jul 17 2012 ovitters <ovitters> 1:3.5.4-1.mga3
+ Revision: 271986
- new version 3.5.4

* Thu Jul 05 2012 fwang <fwang> 1:3.4.2-1.mga3
+ Revision: 267844
- br gnome-doc-utils
- nautilus plugin does not build with latest nautilus-sendto
- br intltool
- add br on gir
- update br
+ ovitters <ovitters>
- new version 3.4.2

* Tue Jun 12 2012 ovitters <ovitters> 1:3.4.1-1.mga3
+ Revision: 260083
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 1:3.4.0-1.mga2
+ Revision: 227062
- new version 3.4.0

* Tue Mar 20 2012 ovitters <ovitters> 1:3.3.92-1.mga2
+ Revision: 225106
- new version 3.3.92

* Wed Jan 18 2012 wally <wally> 1:3.3.4-1.mga2
+ Revision: 197924
- new version 3.3.4
- new major 10

* Thu Dec 22 2011 wally <wally> 1:3.3.3-1.mga2
+ Revision: 186055
- new version 3.3.3

* Mon Nov 21 2011 wally <wally> 1:3.3.2-1.mga2
+ Revision: 170586
- new version 3.3.2
- new major 9

* Mon Oct 17 2011 wally <wally> 1:3.2.1-1.mga2
+ Revision: 155769
- new version 3.2.1

* Mon Sep 26 2011 fwang <fwang> 1:3.2.0-1.mga2
+ Revision: 148630
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 1:3.1.92-1.mga2
+ Revision: 146068
- new version 3.1.92
- finally fix devel req
+ wally <wally>
- new version 3.1.4
- drop upstreamed patches
+ dmorgan <dmorgan>
- Remove hack as it does not help to  build gs either
- Remove un existing buildrequire
+ colin <colin>
- Add a filthy hack to work around gnome-shell build problem
+ blino <blino>
- properties dialog: Fix segfault when uuids is NULL (reported as Gnome #655659)
- buildrequire gnome-common (was pulled by suggests only)
- add patch from git master to fix build now that libgnome-control-center disappeared
+ ahmad <ahmad>
- Replace BR libgnome-window-settings-devel with pkgconfig(gnome-keybindings)

* Thu Jul 14 2011 wally <wally> 1:3.1.3-2.mga2
+ Revision: 123933
- fix typo in Group tags (spotted by Radu-Cristian Fotescu)
- drop old provides/obsoletes
- disable static build for sure
- clean .spec a bit

* Thu Jul 07 2011 wally <wally> 1:3.1.3-1.mga2
+ Revision: 119912
- new version 3.1.3

* Sun Jun 26 2011 dmorgan <dmorgan> 1:3.0.1-2.mga2
+ Revision: 113881
- Fix Requires by adding epoch

* Sun Jun 19 2011 cjw <cjw> 1:3.0.1-1.mga2
+ Revision: 109556
- add udev rules from fedora package to fix rfkill access
+ mikala <mikala>
- Update tarball to 3.0.1
- Fix file list
- Package gir as it's done for libgdata spec
- Add pulseaudio-module-bluetooth as require

* Mon Feb 28 2011 eandry <eandry> 1:2.32.0-2.mga1
+ Revision: 61716
- drop hal BR
- disable introspection for now
- drop buildroot
- drop old obsoletes/provides
- imported package gnome-bluetooth


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 1:2.32.0-1mdv2011.0
+ Revision: 581809
- update to new version 2.32.0

* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 1:2.31.90-1mdv2011.0
+ Revision: 578010
- update to new version 2.31.90

* Thu Aug 05 2010 Funda Wang <fwang@mandriva.org> 1:2.31.6-2mdv2011.0
+ Revision: 566080
- add conflicts to ease upgrade

* Wed Aug 04 2010 Götz Waschk <waschk@mandriva.org> 1:2.31.6-1mdv2011.0
+ Revision: 565810
- new version
- new major
- update file list

* Fri Jul 30 2010 Funda Wang <fwang@mandriva.org> 1:2.30.0-2mdv2011.0
+ Revision: 563772
- rebuild for new gobject-introspection

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 1:2.30.0-1mdv2010.1
+ Revision: 528909
- update to new version 2.30.0
- fix description (teuf)

* Mon Feb 15 2010 Götz Waschk <waschk@mandriva.org> 1:2.29.91-2mdv2010.1
+ Revision: 506155
- bump release
- update to new version 2.29.91
- remove introspection workaround

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 1:2.29.3-1mdv2010.1
+ Revision: 475387
- new version
- add nautilus-sendto-bluetooth

* Wed Oct 21 2009 Frederic Crozat <fcrozat@mandriva.com> 1:2.28.3-1mdv2010.0
+ Revision: 458608
- Release 2.28.3

* Tue Oct 06 2009 Thierry Vignaud <tv@mandriva.org> 1:2.28.1-2mdv2010.0
+ Revision: 454749
- do not package huge ChangeLog

* Tue Sep 29 2009 Götz Waschk <waschk@mandriva.org> 1:2.28.1-1mdv2010.0
+ Revision: 450780
- new version
- disable parallel make

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 1:2.28.0-1mdv2010.0
+ Revision: 446802
- new version

* Wed Sep 02 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.90-1mdv2010.0
+ Revision: 425495
- new version
- drop patch

* Tue Sep 01 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.9-4mdv2010.0
+ Revision: 423399
- fix duplicate UIs (bug #53000)

* Wed Aug 12 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.9-3mdv2010.0
+ Revision: 415267
- move typelib to library package

* Fri Aug 07 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.9-2mdv2010.0
+ Revision: 411135
- add dep on obexd

* Tue Aug 04 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.9-1mdv2010.0
+ Revision: 409377
- update to new version 2.27.9

* Fri Jul 31 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.8-2mdv2010.0
+ Revision: 405069
- enable introspection support
- new version
- new major
- disable introspection by default

* Thu Jun 25 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.7.1-1mdv2010.0
+ Revision: 389181
- new version
- update file list
- disable static libraries

* Wed Jun 17 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.6-1mdv2010.0
+ Revision: 386566
- new version
- drop patch
- new major

* Wed May 13 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.5-2mdv2010.0
+ Revision: 375461
- update deps
- obsolete bluez-gnome

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 1:2.27.5-1mdv2010.0
+ Revision: 374503
- update build deps
- add epoch
- new version
- fix format strings
- new major
- update file list
- update deps

* Thu Apr 23 2009 Frederic Crozat <fcrozat@mandriva.com> 1:0.12.0-4mdv2009.1
+ Revision: 368852
- Fix invalid requires in devel package

* Mon Mar 09 2009 Götz Waschk <waschk@mandriva.org> 1:0.12.0-3mdv2009.1
+ Revision: 353096
- set epoch to be able to upload 0.12.0
- revert to 0.12.0

* Fri Feb 20 2009 mandrake <mandrake@mandriva.com> 2.27.1-1mdv2009.1
+ Revision: 343255
- %%repsys markrelease
  version: 0.12.0
  release: 2mdv2009.1
  revision: 343247
  Copying 0.12.0-2mdv2009.1 to releases/ directory.

* Fri Feb 20 2009 Götz Waschk <waschk@mandriva.org> 0.12.0-2mdv2009.1
+ Revision: 343247
- fix devel name

* Fri Feb 20 2009 Götz Waschk <waschk@mandriva.org> 0.12.0-1mdv2009.1
+ Revision: 343224
- new version
- remove gnome-obex-server
- drop patches
- new major
- update license

* Fri Dec 26 2008 Adam Williamson <awilliamson@mandriva.org> 0.11.0-4mdv2009.1
+ Revision: 319534
- rebuild with python 2.6

* Sun Nov 09 2008 Oden Eriksson <oeriksson@mandriva.com> 0.11.0-3mdv2009.1
+ Revision: 301525
- rebuilt against new libxcb

* Thu Jun 12 2008 Pixel <pixel@mandriva.com> 0.11.0-2mdv2009.0
+ Revision: 218423
- rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
- do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Mon Jan 28 2008 Frederic Crozat <fcrozat@mandriva.com> 0.11.0-2mdv2008.1
+ Revision: 159238
- Patch3: hide status icon by default, only show it during transfert or dialog popup

* Tue Jan 22 2008 Götz Waschk <waschk@mandriva.org> 0.11.0-1mdv2008.1
+ Revision: 156133
- new version

* Mon Jan 21 2008 Götz Waschk <waschk@mandriva.org> 0.10.0-1mdv2008.1
+ Revision: 155794
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Jul 23 2007 Götz Waschk <waschk@mandriva.org> 0.9.1-1mdv2008.0
+ Revision: 54630
- new version

* Mon Jul 16 2007 Götz Waschk <waschk@mandriva.org> 0.9.0-1mdv2008.0
+ Revision: 52415
- drop patches 0,1
- fix installation

  + Jérôme Soyer <saispo@mandriva.org>
    - Readd and rediff patch1
    - Push
    - New release 0.9.0
    - Remove patch0 and patch1

* Sun Jul 01 2007 Emmanuel Andry <eandry@mandriva.org> 0.8.0-6mdv2008.0
+ Revision: 46226
- apply fedora patches
- disable gconf schema install during build

* Sat Jun 30 2007 Emmanuel Andry <eandry@mandriva.org> 0.8.0-5mdv2008.0
+ Revision: 45977
- builrequires python-gobject-devel
- drop old debian menu


* Tue Feb 20 2007 Frederic Crozat <fcrozat@mandriva.com> 0.8.0-4mdv2007.0
+ Revision: 123116
-Use GNOME autostart feature
-Fix menu location
-Fix icon in menu

* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 0.8.0-3mdv2007.1
+ Revision: 89290
- rebuild

* Wed Oct 25 2006 Götz Waschk <waschk@mandriva.org> 0.8.0-2mdv2007.1
+ Revision: 72246
- rebuild for new libbtctl

* Sat Oct 14 2006 Götz Waschk <waschk@mandriva.org> 0.8.0-1mdv2007.1
+ Revision: 64507
- Import gnome-bluetooth

* Sat Oct 14 2006 Götz Waschk <waschk@mandriva.org> 0.8.0-1mdv2007.1
- unpack patch
- update file list
- bump deps
- drop patches 0,2
- New version 0.8.0

* Fri Aug 25 2006 Götz Waschk <waschk@mandriva.org> 0.7.0-7mdv2007.0
- fix provides

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 0.7.0-6mdv2007.0
- Rebuild with latest dbus
- fix xdg menu
- use macros

* Tue May 16 2006 Frederic Crozat <fcrozat@mandriva.com> 0.7.0-5mdk
- Patch1: fix tray icon transparency
- migrate menu to XDG

* Wed Mar 15 2006 Götz Waschk <waschk@mandriva.org> 0.7.0-4mdk
- fix devel deps

* Fri Feb 10 2006 Götz Waschk <waschk@mandriva.org> 0.7.0-3mdk
- patch for new openobex
- use mkrel

* Wed Jan 11 2006 Pascal Terjan <pterjan@mandriva.org> 0.7.0-2mdk
- fix bug 20578

* Thu Nov 24 2005 Götz Waschk <waschk@mandriva.org> 0.7.0-1mdk
- update file list
- bump deps
- drop patches
- New release 0.7.0

* Tue Sep 06 2005 Frederic Crozat <fcrozat@mandriva.com> 0.6.0-3mdk 
- Patch2 (CVS): fix crash

* Tue Aug 30 2005 Austin Acton <austin@mandriva.org> 0.6.0-2mdk
- requires gnome-python-gnomevfs (bug 15656)

* Thu Aug 18 2005 Götz Waschk <waschk@mandriva.org> 0.6.0-1mdk
- add gconf schema and registration
- drop old file
- bump deps
- drop patch 0
- new version

* Mon Jan 31 2005 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 0.5.1-15mdk
- fix lib64 patch

* Wed Jan 05 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.1-14mdk 
- Rebuild with latest howl

* Sun Dec 05 2004 Michael Scherer <misc@mandrake.org> 0.5.1-13mdk
- Rebuild for new python

* Tue Oct 19 2004 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 0.5.1-12mdk
- lib64 fixes (aka pythondir path)

* Sat Oct 02 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.1-11mdk
- Fix Buildrequires again

* Thu Sep 30 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.1-10mdk
- Fix buildrequires

* Mon Sep 13 2004 Austin Acton <austin@mandrake.org> 0.5.1-9mdk
- add send dialog to menu

* Sat Aug 21 2004 Austin Acton <austin@mandrake.org> 0.5.1-8mdk
- new menu

* Wed Aug 04 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.1-7mdk
- Add xinit file for GNOME desktop

* Thu Jul 29 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.1-6mdk
- Patch0 : fix crash with gcc 3.4

* Tue Jul 20 2004 Austin Acton <austin@mandrake.org> 0.5.1-5mdk
- rebuild for new bluez

* Sat Jul 17 2004 Austin Acton <austin@mandrake.org> 0.5.1-4mdk
- requires gnome-python
- move bonobo plugin to main package
- add icon for server
- better group and menu location

* Sun Jun 20 2004 Austin Acton <austin@mandrake.org> 0.5.1-3mdk
- requires pygtk2.0-libglade

* Sun Jun 20 2004 Austin Acton <austin@mandrake.org> 0.5.1-2mdk
- move python .so to main package

* Sun Jun 20 2004 Austin Acton <austin@mandrake.org> 0.5.1-1mdk
- 0.5.1

* Sun Jun 13 2004 Austin Acton <austin@mandrake.org> 0.5-1mdk
- 0.5
- configure 2.5
- libify

* Fri Feb 20 2004 David Baudens <baudens@mandrakesoft.com> 0.4.1-4mdk
- Fix menu

